<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/shopsale.php');
require($netsFileConfig['sysCoreRoot'].'Cache/DbDescription/shopsalecont.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Shop/Sale/shopsale.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Shop/salePicture.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
require($netsFileConfig['bussinessTemplatePackagePath'].'Shop/salePicture.php'); ?>